<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="st9pm1gc">
  <resources>
    <component id="ms4v0" name="com_privacy.xml" path="/" exported="true"/>
    <image id="cg8v2" name="1.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>